export declare const DEFAULT_NEWS_EVENT: {
    apiUrl: string;
    type: string;
    maxItem: string;
    content: string;
};
declare function NewsEvent(props: any): JSX.Element;
declare namespace NewsEvent {
    var propTypes: {
        apiUrl: import("prop-types").Requireable<string>;
        type: import("prop-types").Requireable<string>;
        maxItem: import("prop-types").Requireable<string>;
    };
}
export default NewsEvent;
